/**
*   Please feel free to use any fragment of the code in this file that you need
*   in your own work. As far as I am concerned, it's in the public domain. No
*   permission is necessary or required. Credit is always appreciated if you
*   use a large chunk or base a significant product on one of my examples,
*   but that's not required either.
*
*   This code is distributed in the hope that it will be useful,
*   but WITHOUT ANY WARRANTY; without even the implied warranty of
*   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
*
*      --- Joseph A. Huwaldt
**/

import jahuwaldt.aero.ConicalShock;


/**
* An interface that defines data objects that are shared
* among several analysis methods.
*
*  <p> Modified by:  Joseph A. Huwaldt   </p>
*
*  @author     Joseph A. Huwaldt   Date:  November 1, 2004
*  @version    November 7, 2004
**/
public interface SharedData {

	//	Our conical shock model.
	static final ConicalShock conicalShock = new ConicalShock();
	
}
